Subject: Re: bug#9567: `match' bug ?
From: [email-masked] (Ludovic Courtès)
To: Alex Shinn <[email-masked]>
Cc: Andy Wingo <[email-masked]>, [email-masked]
Date: Sun, 16 Oct 2011 18:38:52 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Alex,

Alex Shinn <[email-masked]> skribis:

> 2011/10/15 Ludovic Courtès <[email-masked]>:
>>
>> I’m trying to update Guile’s copy from Chibi but changeset
>> 876:528cdab3f818 in the default branch doesn’t seem to contain the fix.
>>
>> What am I missing?
>
> "hg export 851" will show you the changes, including
> the new test case.  Does it not work in Guile?

Yes.

> On the off chance you're unfamiliar with mercurial,
> did you remember to "hg update" after fetching the
> changes?

Oh indeed, I had run ‘hg pull’ (I think) but not ‘hg update’.

Thanks!

Ludo’.